body {
	background-color: #F6F6F6;
}

#banner {
	border-color: #ACACAC !important;
}

#footer { 
	background-color: %colour_footer_background%;
}

#pageHeader h1  {
	color: #0B0B0B;
}

#pageHeader h2  {
	color: #0B0B0B;
}

#navcontainer li a {
	color: #0B0B0B
}

#navcontainer #current {
	color: #0B0B0B;
}

#navcontainer li a:hover {
	color: #0B0B0B;
}

#navcontainer li ul li a {
       color: #FFFFFF;
}

#navcontainer li ul li a:hover {
       color: #FFFFFF;
}

h1, h2, h3, h4, .album-title, .blog-entry-title a {
	color: #29ABE2;
}

#content a, #sidebar a {
	color: #3C3C3C;
}

#sidebarContainer .sideHeader {
	color: #29ABE2;
}

#sidebarContainer #sidebar {
	color: #111111;
}

#contentContainer #content {
	color: #111111;	
}

#footer { 
	border-top-color: #E4E4E4;
}

#footer { 
	background-color: %colour_footer_background%;
	color: #111111;
}

#footer a:link, #breadcrumbcontainer ul, #breadcrumbcontainer li, #breadcrumbcontainer a {
	color: #111111;
}

#footer a:hover, #breadcrumbcontainer a:hover {
	color: #636665
}



		.container {
	width: 960px;
}

#featureImg, #extraContainer1 {
	width: 950px;
}

#top {
	height: 12px;
	width: 100%;
	background-image: url(images/zigzags.png);
	background-repeat: repeat-x;
}

body {
	background-image: url(images/noise_light.png);
}


#pageHeader {
	background-image: url(images/glow_header_dull.png);
}

#pageHeader h1 {
	margin-left: 0;
}

#pageHeader h2 {
	margin-left: 0;
}

#pageHeader h1 {
	font-style: normal;
	font-weight: normal;
}

#pageHeader h1 {
	font-family: 'BebasNeueRegular';
}

#pageHeader h1 {
	font-size: 1.875em;
}

#pageHeader h2 {
	font-style: normal;
}

#pageHeader h2 {
	font-family: "Helvetica";
}

#pageHeader h2 {
	font-size: .813em;
}

#navcontainer  {
	font-family: "Helvetica";
}

#navcontainer {
	font-size: .88em;
}

#content  {
	width: 100%;
}

#sidebarContainer {
	display: none;
}

#featureImg  {
	background: url(images/editable_images/image_1.jpg);
}

#banner {
	border-top: 1px solid;
	border-bottom: 1px solid;
}

#shadowImg {
	background-image: url(images/shadow_img_1.png);
}

h1, h2, h3, h4, .sideHeader, .album-title, .photo-background p, #footer, .movie-title  {
	font-family: 'BebasNeueRegular';
}

#contentContainer, .thumbnail-caption, #sidebarContainer #sidebar {
	font-family: "Arial";
}


		